## golang-github-chainguard-dev-clog 1.7.0

=== debian/changelog ===
golang-github-chainguard-dev-clog (1.7.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 22:10:05 +0200

golang-github-chainguard-dev-clog (1.7.0-2) experimental; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Jul 2025 16:24:15 +0200

golang-github-chainguard-dev-clog (1.7.0-1) experimental; urgency=medium

  * Initial release (Closes: 1108961)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 08 Jul 2025 17:23:44 +0200
