=== debian/control ===
Source: golang-github-chainguard-dev-clog
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chainguard-dev-clog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chainguard-dev-clog.git
Homepage: https://github.com/chainguard-dev/clog
XS-Go-Import-Path: github.com/chainguard-dev/clog

Package: golang-github-chainguard-dev-clog-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Context Logger, a context-aware slog (Go library)
 Context Logger - context-aware slog -- https://pkg.go.dev/log/slog
 .
 The context Logger can be used to use Loggers from the context. This is
 sometimes preferred over the Context Handler, since this can make it
 easier to use different loggers in different contexts (e.g. testing).
 .
 This package contains the Go development library.
